local fn = _gn(0x95AB8B5C992C7B58)
--- Returns a bool if interior rendering is disabled, if yes, all "normal" rendered interiors are invisible
function Global.IsInteriorRenderingDisabled()
	return _in2(fn, _r)
end
